How to install libm4ri-dev on Debian 9 (Stretch)